Subject: Ticket Assigned - Reset link password issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 11:48:09 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reset link password issue Dear Team,
Please note that I made a huge order and want to link my MAX APP with
SHUKRAN but unable as I forgot my password and when I click forgot password
my email is entered but the reset link is not sent to my email address.
Ps. I tried the APP and the Max website both the reset link is not sent
through email.
Please assist ASAP,
Regards
Eleanor William

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632119